Changeset 24201


Ignore:
Timestamp:
2010-11-30T22:07:49+01:00 (5 years ago)
Author:
mirko
Message:

[packages/pulseaudio] upgrade to version 0.9.22 (latest) - WARNING: this release requires libtool2 (libltdl7) which is not the default yet

Location:
packages/sound/pulseaudio
Files:
1 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • packages/sound/pulseaudio/Makefile

    r15480 r24201  
    99 
    1010PKG_NAME:=pulseaudio 
    11 PKG_VERSION:=0.9.13 
     11PKG_VERSION:=0.9.22 
    1212PKG_RELEASE:=1 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz 
    1515PKG_SOURCE_URL:=http://0pointer.de/lennart/projects/pulseaudio/ 
    16 PKG_MD5SUM:=279fb92f08393a6a992d55e3ac9a006b 
     16#PKG_MD5SUM:=279fb92f08393a6a992d55e3ac9a006b 
    1717 
    1818PKG_FIXUP = libtool 
Note: See TracChangeset for help on using the changeset viewer.